
ctools - Feature #2289

Add csrespec script

12/11/2017 01:34 PM - Tibaldo Luigi

Status: Closed Start date: 12/11/2017

Priority: Normal Due date:  

Assigned To: Tibaldo Luigi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.0   

Description

A script to calculate a residual spectrum. Should work for all analysis types (unibinned, binned, stacked, On/Off) and allow the user to

select the region over which to calculate the spectrum for 3D analysis.

History

#1 - 12/14/2017 12:00 PM - Tibaldo Luigi

- Status changed from New to In Progress

#2 - 01/08/2018 02:13 PM - Tibaldo Luigi

- Status changed from In Progress to Pull request

- % Done changed from 0 to 100

Work completed. I included an example plotting script and a user manual page. The code depends on the gammalib modifications implemented in

#2290, also under pull request.

#3 - 01/10/2018 11:10 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

I merged the code into devel.
